#classPageBody {

  overflow: hidden;

}


#fourHlogo {

  width: 100px;
  border-radius: 15px;
  padding: 0;
  margin-top: -19px;
  margin-left: 31px;

}

@media (max-width: 1440px) {
  
  #classPageBody 
  {
    overflow: auto;
  }
}

#judgingVideo {
    margin-top: 25px;
}

.Hbutton {
    font-size: 15px;
    padding-right: 25px;
    padding-left: 25px;
    border-radius: 10px;
    background: rgb(0,88,46);
    margin-top: 5px;
    margin-bottom: 5px;
    color: white;
}

.Tbutton {
  font-size: 15px;
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 10px;
  background: rgb(0,88,46);
  margin-top: 5px;
  margin-bottom: 5px;
  color: white;
}

#muteButton {

  font-size: 15px;
    padding-right: 25px;
    padding-left: 25px;
    border-radius: 10px;
    background: rgb(0,88,46);
    margin-top: 15px;
    margin-bottom: 50px;
    color: white;

}

#toggleButton {

    font-size: 15px;
    padding-right: 25px;
    padding-left: 25px;
    border-radius: 10px;
    background: rgb(0,88,46);
    margin-top: 15px;
    margin-bottom: 25px;
    color: white;

}

#judgingcardtitle {
  font-size: 22px;
  padding: 0px;
  padding-bottom: 10px;
  width: 200px;
  border-bottom-style: solid;
  border-bottom-color: rgb(0,142,39);
  margin: 10px;;
  margin-top: 25px;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 32px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.imageIndicator {

  position: absolute;
  top: 5%;
  left: 2%;
  z-index: 3;
  color: red;
  font-weight: 900;
  -webkit-text-stroke: 2px white;

}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

#preamblevideoDiv
{
  color: white;  
  margin-top: 10%;
}

#bootstrap-overrides input[type=checkbox]
{
  -ms-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  padding: 10px;
}

#bootstrap-overrides .container {

  border-radius: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
}

#loadingImage-1, #loadingImage-2 {

  margin-left: 15px;
}

#loadingMessage
{
  font-size: 18px;
  display: none;
  margin-top: 15px;
}

#imageModal
{
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
#img01 {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 1000px;
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  left: 35px;
  color: #ffffff;
  font-size: 60px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

#image1:hover
{
  opacity: 0.5;
  cursor: pointer;
}

#image2:hover
{
  opacity: 0.5;
  cursor: pointer;
}

#image3:hover
{
  opacity: 0.5;
  cursor: pointer;
}

#image4:hover
{
  opacity: 0.5;
  cursor: pointer;
}

